Announcement

Collapse
No announcement yet.

upgrade from 3.5.3 to 3.5.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade from 3.5.3 to 3.5.4

    I have some hacks in my forum. Is there any affect in Upgrading ?? I meant all the hack should be ok after ??

  • #2
    Not sure, and we can't tell you if they will work or not.

    We cannot provide support for modified boards.

    Its in you best intrests to backup both files and the database before you do any type of major processes.

    Comment


    • #3
      Check the list of modified files/templates that have changed with the new version then compare with those you modified in the previous version. If any have changed then you will need to revert the templates as part of the upgrade and then redo the edits. I had to edit 2 files and do 11 template edits after upgrading. It's not a problem if you keep track of the mods you make.

      Bob

      Comment


      • #4
        So, How the upgrade does ?? It will replace all templates and php files ????

        Comment


        • #5
          this is my present concern also

          same for me, I got 3.5.3 installed on my board site, did some changes, want to know how much I'd lose to have it upgraded by jelsoft for me, to the new 3.5.4 as I probably want it to the new version, and how much difference is it really basically how important would it be to upgade just from 3.5.3 to 3.5.4 and how critical or essential is it? I mean I want to, and would probably have it done for me too, but am unsure of what would get lost in the process, I don't care about older posts but the stuff that is important, the whole look, all the customization I did, the skin, and like he said hacks, and differences other than that, new pages in my site, the site has an index page as a warning / enter page, not the same index.php it comes with for the forum, I made that index2.php and all like that thanks in advance Lawrence Connor ( so****ingbanned )
          LC

          Comment


          • #6
            I suppose the answer is already said here, above, that they do not provide support for modified boards.
            LC

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X